Delete knowledge source

Delete knowledge source. See the OpenAPI-defined parameters, request body, and responses below.

DELETE /Knowledge/{id}

Delete knowledge source. See the OpenAPI-defined parameters, request body, and responses below.

OpenAPI description: Este endpoint remove um conhecimento de agente existente identificado pelo id.

Authentication

Authentication required. Send your user API key in the X-API-Key header.

Parameters

NameLocationTypeRequiredDescriptionConstraints
idpathinteger · int32Yes——

Request body

This operation does not accept a request body.

Example request

curl --request DELETE \
  --url 'https://api.zild.ai/Knowledge/{id}' \
  --header 'X-API-Key: YOUR_USER_API_KEY'

Responses

StatusDescriptionResponse body
204Conhecimento removido com sucessoNo response body is defined.